From 7a482b515518cd1a5f555e41ca0a43feeada6cc8 Mon Sep 17 00:00:00 2001
From: jgart <jgart@dismail.de>
Date: Fri, 16 Apr 2021 00:31:50 -0400
Subject: [PATCH 3/6] gnu: abjad: Improve description.

    * gnu/packages/music.scm (abjad)[description]: Improve abjad's
    description.
---
 gnu/packages/music.scm | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

diff --git a/gnu/packages/music.scm b/gnu/packages/music.scm
index 2991bf8fa1..9d1375d6b3 100644
--- a/gnu/packages/music.scm
+++ b/gnu/packages/music.scm
@@ -1550,7 +1550,12 @@ Guile.")
     (home-page "https://abjad.github.io")
     (synopsis "Python API for building LilyPond files")
     (description
-     "This package provides a Python API for building LilyPond files.")
+     "Abjad helps composers build up complex pieces of music notation in iterative
+and incremental ways.  Use Abjad to create a symbolic representation of all the notes,
+rests, chords, tuplets, beams and slurs in any score.  Because Abjad extends the Python
+programming language, you can use Abjad to make systematic changes to music as you work.
+Because Abjad wraps the LilyPond music notation package, you can use Abjad to control the
+typographic detail of symbols on the page.")
     (license license:expat)))
 
 (define-public non-sequencer
-- 
2.29.3

